# 快手小程序类型定义文件

## 安装

```bash
// npm
npm install ks-miniprogram-types --save-dev
// yarn
yarn add ks-miniprogram-types -D
```

安装后在 ts 配置中指定:
-  `tsconfig.json` 配置中 `"types": ["ks-miniprogram-types/global"]`

或手动导入:
- `import 'ks-miniprogram-types/global'`

或使用三斜杠指令
- `/// <reference path="node_modules/ks-miniprogram-types/global.d.ts" />`


## 其他
API 的类型定义是随 [文档](https://open.kuaishou.com/docs) 一起自动生成的。有关于 API 类型接口的任何问题，或针对页面（`Page`）、自定义组件（`Component`）等接口的 bug 和建议，欢迎通过[开发者社区](https://developers.kuaishou.com/)进行反馈。
