declare type MetaDataType = boolean | number | string | Record<string, unknown> | unknown[] | ArrayBuffer;
interface DataType {
    data: MetaDataType;
    action: 'customer' | 'system';
    type?: 'log' | 'info' | 'warn' | 'debug' | 'error';
}
export declare class WorkerContext {
    postMessage(paramsData: any): void;
    onMessage(callback: (data: {
        msg: DataType;
    }) => void): void;
    terminate(): void;
}
export {};
