import { MakePhoneCallOptions } from "./MakePhoneCallOptions";
export declare class PhoneAPI {
    /**
     * 拨打电话。
     * @param options
     * @returns
     *
     * @example
     * ```javascript
     * await ks.makePhoneCall({
     *     phoneNumber: 'xxxxx', // 仅为示例，并非真实的电话号码
     * });
     *
     * ```
     *
     */
    makePhoneCall(options: MakePhoneCallOptions): Promise<void>;
}
