import { GetConnectedWifiOptions } from "./GetConnectedWifiOptions";
import { GetConnectedWifiResult } from "./GetConnectedWifiResult";
export declare class WiFiAPI {
    /**
     * 获取已连接中的 Wi-Fi 信息。
     * @param options
     * @returns
     * @alpha
     *
     * @example
     * ```javascript
     * const { wifi } = await ks.getConnectedWifi();
     *
     * ```
     *
     */
    getConnectedWifi(options?: GetConnectedWifiOptions): Promise<GetConnectedWifiResult>;
}
