import { GetFileInfo } from "./GetFileInfo";
import { digestAlgorithms } from "./const";
declare type FileDigestAlgorithms = typeof digestAlgorithms[number];
declare type GetFileInfoCallbackOptions = import("../../common").FileCallbackOptions<GetFileInfo, import("../../common").APIFileFullError>;
/**
 *
 */
export interface GetFileInfoOptions extends GetFileInfoCallbackOptions {
    /**
     * 要获取文件信息的文件本地路径
     */
    filePath: string;
    /**
     * 读取数据的字符编码，不传入则使用 `ArrayBuffer`
     */
    digestAlgorithm: FileDigestAlgorithms;
}
export {};
