import { SaveFileResult } from "./SaveFileResult";
declare type SaveFileCallbackOptions = import("../../common").FileCallbackOptions<SaveFileResult, import("../../common").APIFileFullError>;
/**
 *
 */
export interface SaveFileOptions extends SaveFileCallbackOptions {
    /**
     * 要保存的文件本地临时路径
     */
    tempFilePath: string;
    /**
     * 要保存到的文件本地路径
     */
    filePath?: string;
}
export {};
