declare const openDocumentFileTypes: readonly [
    "pdf"
];
declare type OpenDocumentFileType = typeof openDocumentFileTypes[number];
declare type OpenDocumentCallbackOptions = import("../common").CallbackOptions<void, import("../common").APIError>;
export interface OpenDocumentOptions extends OpenDocumentCallbackOptions {
    /**
     * 要在新页面中打开的文档本地路径
     */
    filePath: string;
    /**
     * 是否显示右上角菜单
     */
    showMenu?: boolean;
    /**
     * 打开的文件类型
     */
    fileType?: OpenDocumentFileType;
}
export {};
