import { OpenMapAppErrorResult } from "./OpenMapAppResult";
declare type OpenMapAppCallbackOptions = import("../../common").CallbackOptions<undefined, OpenMapAppErrorResult>;
export interface OpenMapAppOptions extends OpenMapAppCallbackOptions {
    /**
     * 目的地经度
     */
    longitude: number;
    /**
     * 目的地维度
     */
    latitude: number;
    /**
     * 目的地名称
     */
    destination: string;
}
export {};
