export interface CameraFrame {
    /**
     * 相机单帧图像的宽度 (px)
     */
    width: number;
    /**
     * 相机单帧图像的高度 (px)
     */
    height: number;
    /**
     * 相机单帧图像的数据，每四项表示一个像素点的 rgba 值，范围 [0, 255]
     */
    data: ArrayBuffer;
}
