import { CameraTakePhotoResult } from "./CameraTakePhotoResult";
declare const cameraTakePhotoQualities: readonly [
    "high",
    "normal",
    "low"
];
/**
 * @value 'high' 高质量
 * @value 'normal' 中等质量
 * @value 'low' 低质量
 */
declare type CameraTakePhotoQuality = typeof cameraTakePhotoQualities[number];
declare type CameraTakePhotoCallbackOptions = import("../../../common").CallbackOptions<CameraTakePhotoResult, import("../../../common").APIError>;
export interface CameraTakePhotoOptions extends CameraTakePhotoCallbackOptions {
    /**
     * 成像质量
     */
    quality?: CameraTakePhotoQuality;
}
export {};
