export interface DownloadProgressUpdateEvent {
    /**
     * 下载进度百分比
     */
    progress: number;
    /**
     * 已经下载的数据长度 (Byte)
     */
    totalBytesWritten: number;
    /**
     * 预期需要下载的数据总长度 (Byte)
     */
    totalBytesExpectedToWrite: number;
}
