import type { Mixins } from "../common";
import { DownloadAPI } from "./download";
import { RequestAPI } from "./request";
import { UploadAPI } from "./upload";
import { WebSocketAPI } from "./web-socket";
declare const NetworkAPIs: readonly [
    typeof DownloadAPI,
    typeof RequestAPI,
    typeof UploadAPI,
    typeof WebSocketAPI
];
export declare class NetworkAPI {
}
export interface NetworkAPI extends Mixins<typeof NetworkAPIs> {
}
export {};
