declare type SocketCloseCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface SocketCloseOptions extends SocketCloseCallbackOptions {
    /**
     *  一个数字值表示关闭连接的状态号，表示连接被关闭的原因
     * @value 1000 表示正常关闭连接
     */
    code?: number;
    /**
     * 一个可读的字符串，表示连接被关闭的原因。这个字符串必须是不长于 123 字节的 UTF-8 文本（不是字符）
     */
    reason?: string;
}
export {};
