import { AuthSetting } from "./AuthSetting";
import { SubscriptionsSetting } from "./SubscriptionsSetting";
export interface SettingResult {
    /**
     * 用户授权设置信息
     */
    authSetting: AuthSetting;
    /**
     * 用户订阅消息设置，接口参数withSubscriptions值为true时才会返回。
     */
    subscriptionsSetting?: SubscriptionsSetting;
}
