declare type SetStorageCallbackOptions = import("../common").CallbackOptions<void, import("../common").APIError>;
export interface SetStorageOptions extends SetStorageCallbackOptions {
    /**
     * 本地缓存中指定的 key
     */
    key: string;
    /**
     * 需要存储的内容。只支持原生类型、Date、及能够通过 JSON.stringify 序列化的对象。
     */
    data: unknown;
}
export {};
