import { ShowActionSheetResult } from "./ShowActionSheetResult";
declare type ShowActionSheetCallbackOptions = import("../../common").CallbackOptions<ShowActionSheetResult, import("../../common").APIError>;
export interface ShowActionSheetOptions extends ShowActionSheetCallbackOptions {
    /**
     * 按钮的文字数组，数组长度最大为 6
     */
    itemList: string[];
    /**
     * 按钮的文字颜色
     */
    itemColor?: string;
    /**
     * 选中按钮的索引位置
     *
     */
    selectedIndex?: number;
    /**
     * 选中按钮的文字颜色
     *
     */
    selectedColor?: string;
}
export {};
