import { BoundingClientRect } from "../../common";
export { BoundingClientRect } from "../../common";
export declare class MenuAPI {
    /**
     * 获取菜单按钮（右上角胶囊按钮）的布局位置信息。坐标信息以屏幕左上角为原点。
     * @returns
     *
     * @example
     * ```javascript
     * const rect = ks.getMenuButtonBoundingClientRect();
     *
     * ```
     *
     */
    getMenuButtonBoundingClientRect(): BoundingClientRect;
}
