declare const timingFuncs: readonly [
    "linear",
    "easeIn",
    "easeOut",
    "easeInOut"
];
/**
 * @value 'linear' 动画从头到尾的速度是相同的
 * @value 'easeIn' 动画以低速开始
 * @value 'easeOut' 动画以低速结束
 * @value 'easeInOut' 动画以低速开始和结束
 */
declare type TimingFunc = typeof timingFuncs[number];
export interface SetNavigationBarColorAnimation {
    /**
     * 动画变化时间 (ms)
     */
    duration?: number;
    /**
     * 动画变化方式
     */
    timingFunc?: TimingFunc;
}
export {};
