import { SetNavigationBarColorAnimation } from "./SetNavigationBarColorAnimation";
declare type SetNavigationBarColorCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface SetNavigationBarColorOptions extends SetNavigationBarColorCallbackOptions {
    /**
     * 前景颜色值，包括按钮、标题、状态栏的颜色，仅支持：#ffffff 和 #000000
     */
    frontColor: string;
    /**
     * 有效值为所有十六进制颜色，格式为：`#XXX` 和 `#XXXXXX`
     */
    backgroundColor: string;
    /**
     * 动画效果
     */
    animation?: SetNavigationBarColorAnimation;
}
export {};
