declare type PageScrollToPositionCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface PageScrollToPositionOptions extends PageScrollToPositionCallbackOptions {
    /**
     * 滚动到页面的目标位置 (px)
     */
    scrollTop: number;
    /**
     * 滚动动画的时长 (ms)
     */
    duration?: number;
}
export {};
