import { TabBarItemOptions } from "./TabBarItemOptions";
export interface SetTabBarItemOptions extends TabBarItemOptions {
    /**
     * tab 上的按钮文字
     */
    text?: string;
    /**
     * 图片路径，icon 大小限制为 40kb，建议尺寸为 81px * 81px
     */
    iconPath?: string;
    /**
     * 选中时的图片路径，icon 大小限制为 40kb，建议尺寸为 81px * 81px
     */
    selectedIconPath?: string;
    /**
     * tab选中时候文字是否加粗，默认为true，基础库1.41.0起开始支持
     */
    selectedShowBold?: boolean;
}
