import { BaseProps } from "../props";
/**
 * 视图容器
 * @version {"kma":"1.1.0","ide":"1.22.0"}
 */
export declare interface ViewProps extends BaseProps {
    /**
     * 指定按下去的样式类。当 hover-class="none" 时，没有点击态效果
     */
    hoverClass?: string;
    /**
     * 指定是否阻止本节点的祖先节点出现点击态
     */
    hoverStopPropagation?: boolean;
    /**
     * 按住后多久出现点击态，单位毫秒
     */
    hoverStartTime?: number;
    /**
     * 手指松开后点击态保留时间，单位毫秒
     */
    hoverStayTime?: number;
}
