export interface PageNotFoundEvent {
    /**
     * 不存在页面的代码包路径
     */
    path: string;
    /**
     * 打开不存在页面的 query 参数
     */
    query: Record<string, unknown>;
    /**
     * 是否是本次启动的首个页面
     */
    isEntryPage: boolean;
}
