declare type RouteCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface RouteOptions extends RouteCallbackOptions {
    /**
     * 需要跳转到的页面的代码包路径。路径后可以带参数，参数与路径之间用 `?` 分隔，参数键与参数值之间用 `=` 相连，不同参数之间用 `&` 分隔，如 `'path?key=value&key2=value2'`
     */
    url: string;
}
export {};
