export interface SafeArea {
    /**
     * 安全区域左上角横坐标
     */
    left: number;
    /**
     * 安全区域左上角纵坐标
     */
    top: number;
    /**
     * 安全区域右下角横坐标
     */
    right: number;
    /**
     * 安全区域右下角纵坐标
     */
    bottom: number;
    /**
     * 安全区域的宽度 (px)
     */
    width: number;
    /**
     * 安全区域的高度 (px)
     */
    height: number;
}
