declare const deviceRootInfoTypes: readonly [
    "rooted",
    "normal"
];
/**
 * @value 'rooted' 设备已越狱 / 已root
 * @value 'normal' 设备正常
 */
declare type DeviceRootInfoTypes = typeof deviceRootInfoTypes[number];
export interface DeviceRootInfo {
    /**
     * 设备 root 状态
     */
    info: DeviceRootInfoTypes;
}
export {};
