import type { Mixins } from "../common";
import { AccelerometerAPI } from "./accelerometer";
import { BatteryAPI } from "./battery";
import { ClipboardAPI } from "./clipboard";
import { CompassAPI } from "./compass";
import { DeviceInfoAPI } from "./device-info";
import { DeviceMotionAPI } from "./device-motion";
import { GyroscopeAPI } from "./gyroscope";
import { MemoryAPI } from "./memory";
import { NetworkAPI } from "./network";
import { PhoneAPI } from "./phone";
import { ScanAPI } from "./scan";
import { ScreenAPI } from "./screen";
import { VibrateAPI } from "./vibrate";
import { WiFiAPI } from "./wifi";
declare const DeviceAPIs: readonly [
    typeof AccelerometerAPI,
    typeof BatteryAPI,
    typeof ClipboardAPI,
    typeof CompassAPI,
    typeof DeviceInfoAPI,
    typeof DeviceMotionAPI,
    typeof GyroscopeAPI,
    typeof MemoryAPI,
    typeof NetworkAPI,
    typeof PhoneAPI,
    typeof ScanAPI,
    typeof ScreenAPI,
    typeof VibrateAPI,
    typeof WiFiAPI
];
export declare class DeviceAPI {
}
export interface DeviceAPI extends Mixins<typeof DeviceAPIs> {
}
export {};
