import { ScanCodeOptions } from "./ScanCodeOptions";
import { ScanCodeResult } from "./ScanCodeResult";
export declare class ScanAPI {
    /**
     * 调起客户端扫码界面进行扫码。
     * @param options
     * @returns
     *
     * @example
     * ```javascript
     * const { result } = await ks.scanCode({
     *     scanType: ['qrCode'],
     * });
     *
     * ```
     *
     */
    scanCode(options?: ScanCodeOptions): Promise<ScanCodeResult>;
}
