export interface WiFiInfo {
    /**
     * Wi-Fi 的 SSID
     */
    SSID: string;
    /**
     * Wi-Fi 的 BSSID
     */
    BSSID: string;
    /**
     * Wi-Fi 是否安全
     */
    secure: boolean;
    /**
     * Wi-Fi 信号强度, 范围 [0, 100]（仅 Android）或 [0, 1]（仅 iOS）
     */
    signalStrength: number;
    /**
     * Wi-Fi 频段单位 MHz
     */
    frequency: number;
}
