import type { Mixins } from "./common";
import { AdAPI } from "./ad";
import { BasicAPI } from "./basic";
import { BusinessAPI } from "./businessAll";
import { CanvasAPI } from "./canvas";
import { DeviceAPI } from "./device";
import { ExtAPI } from "./ext";
import { FileAPI } from "./file";
import { KSMLAPI } from "./ksml";
import { LocationAPI } from "./location";
import { MediaAPI } from "./media";
import { NetworkAPI } from "./network";
import { OpenAPI } from "./open";
import { ShareAPI } from "./share";
import { StorageAPI } from "./storage";
import { UIAPI } from "./ui";
import { MapAPI } from "./map";
import { DataAnalysisAPIs } from "./dataAnalysis";
declare const APIs: readonly [
    typeof AdAPI,
    typeof BasicAPI,
    typeof BusinessAPI,
    typeof CanvasAPI,
    typeof DeviceAPI,
    typeof ExtAPI,
    typeof FileAPI,
    typeof KSMLAPI,
    typeof LocationAPI,
    typeof MediaAPI,
    typeof NetworkAPI,
    typeof OpenAPI,
    typeof ShareAPI,
    typeof StorageAPI,
    typeof UIAPI,
    typeof MapAPI,
    typeof DataAnalysisAPIs
];
export declare class KS {
    /**
     * 环境变量
     * @version {"kma":"1.1.0","ide":"1.22.0"}
     */
    readonly env: {
        USER_DATA_PATH: string;
    };
}
export interface KS extends Mixins<typeof APIs> {
}
export declare const apis: KS;
export {};
