import type { Component } from "../../common";
import type { NodesRef } from "../NodesRef";
export interface AbstractSelectorQuery {
    in(component: Component): this;
    select(selector: string): NodesRef;
    selectAll(selector: string): NodesRef;
    selectViewport(): NodesRef;
    exec(callback?: (resultList: any[]) => any): void;
}
