declare type MoveToLocationCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface MoveToLocationOptions extends MoveToLocationCallbackOptions {
    /**
     * 目标纬度，若不传则默认为当前定位点信息( <map/> 中 show-location 属性需设置为 true )，否则 API 调用失败
     */
    latitude?: number;
    /**
     * 目标经度，若不传则默认为当前定位点信息( <map/> 中 show-location 属性需设置为 true )，否则 API 调用失败
     */
    longitude?: number;
}
export {};
