import { APIError } from "../../common";
declare const openMapAppErrorCodes: readonly [
    20000,
    21100
];
/**
 * @value 20000 参数错误
 * @value 21100 没有地图App - 仅Android支持
 */
declare type OpenMapAppErrorCode = typeof openMapAppErrorCodes[number];
export interface OpenMapAppErrorResult extends APIError {
    /**
     * 错误码
     */
    errCode: OpenMapAppErrorCode;
}
export {};
