import { APIError } from "../../../common";
declare const innerAudioErrorCodes: readonly [
    10001,
    10002,
    10003,
    10004,
    -1
];
/**
 * @value 10001 系统错误
 * @value 10002 网络错误
 * @value 10003 文件错误
 * @value 10004 格式错误
 * @value -1 未知错误
 */
declare type InnerAudioErrorCode = typeof innerAudioErrorCodes[number];
export interface InnerAudioErrorEvent extends APIError {
    /**
     * 错误码
     */
    errCode: InnerAudioErrorCode;
}
export {};
