declare type InnerAudioCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface InnerAudioOptions extends InnerAudioCallbackOptions {
    /**
     * 是否与其他音频混播
     */
    mixWithOther?: boolean;
    /**
     * 是否遵循静音开关（仅在 iOS 上生效）
     */
    obeyMuteSwitch?: boolean;
}
export {};
