import { CompressImageResult } from "./CompressImageResult";
declare type CompressImageCallbackOptions = import("../../common").CallbackOptions<CompressImageResult, import("../../common").APIError>;
export interface CompressImageOptions extends CompressImageCallbackOptions {
    /**
     * 待压缩图片的本地路径或代码包路径
     */
    src: string;
    /**
     * 图片的压缩质量，范围 (0, 100)。数值越低，图像质量越低，压缩率越高（仅对 jpg 有效）
     */
    quality?: number;
}
export {};
