import type { Mixins } from "../common";
import { AudioAPI } from "./audio";
import { BackgroundAudioAPI } from "./background-audio";
import { CameraAPI } from "./camera";
import { ImageAPI } from "./image";
import { RecorderAPI } from "./recorder";
import { VideoAPI } from "./video";
declare const MediaAPIs: readonly [
    typeof AudioAPI,
    typeof BackgroundAudioAPI,
    typeof CameraAPI,
    typeof ImageAPI,
    typeof RecorderAPI,
    typeof VideoAPI
];
export declare class MediaAPI {
}
export interface MediaAPI extends Mixins<typeof MediaAPIs> {
}
export {};
