export interface DownloadFileResponse {
    /**
     * 临时文件路径 (本地路径)。没传入 filePath 指定文件存储路径时会返回，下载后的文件会存储到一个临时文件
     */
    tempFilePath?: string;
    /**
     * 用户文件路径 (本地路径)。传入 filePath 时会返回，跟传入的 filePath 一致
     */
    filePath?: string;
    /**
     * 开发者服务器返回的 HTTP 状态码
     */
    statusCode: number;
}
