export interface Profile {
    /**
     * 域名解析开始时间
     */
    domainLookupStart?: number;
    /**
     * 域名解析结束时间
    */
    domainLookupEnd?: number;
    /**
     * 建立连接开始时间
     */
    connectStart?: number;
    /**
     * 建立连接结束时间
     */
    connectEnd?: number;
    /**
     * ssl连接开始时间
     */
    sslConnectionStart?: number;
    /**
     * ssl连接结束时间
     */
    sslConnectionEnd?: number;
    /**
     * 请求开始时间
     */
    requestStart?: number;
    /**
     * 请求结束时间
     */
    requestEnd?: number;
    /**
     * 请求耗时
     */
    rtt?: number;
    /**
     * 下载速度
     */
    throughputKbps?: number;
    /**
     * 端口
     */
    port?: number;
    /**
     * 是否复用socket
     */
    socketReused?: boolean;
    /**
     * 发送字节数
     */
    sentBytesCount?: number;
    /**
     * 接收字节数
     */
    receivedBytesCount?: number;
    /**
     * 协议名称
     */
    protocolName?: string;
}
