export interface UploadProgressUpdateEvent {
    /**
     * 上传进度百分比
     */
    progress: number;
    /**
     * 已经上传的数据长度 (Byte)
     */
    totalBytesSent: number;
    /**
     * 预期需要上传的数据总长度 (Byte)
     */
    totalBytesExpectedToSend: number;
}
