import { AccountInfo } from "./AccountInfo";
export declare class AccountInfoAPI {
    /**
     * 获取小程序帐号信息。
     * @version {"kma":"1.26.1","ide":"1.22.0"}
     * @returns 小程序帐号信息
     * @example
     * ```javascript
     * const { miniProgram } = ks.getAccountInfoSync();
     * const { appId, envVersion, version } = miniProgram;
     *
     * ```
     *
     */
    getAccountInfoSync(): AccountInfo;
}
