import { JumpToVideoErrResult } from "./JumpToVideoErrResult";
import { JumpToVideoResult } from "./JumpToVideoResult";
declare type JumpToVideoCallbackOptions = import("../../common").CallbackOptions<JumpToVideoResult, JumpToVideoErrResult>;
export interface JumpToVideoOptions extends JumpToVideoCallbackOptions {
    /**
     * value 的参数类型，如value为url地址时，type应为url
    */
    type: 'id' | 'url';
    /**
     * 预期跳转的视频资源信息（视频id 或者 地址）
    */
    value: string;
}
export {};
