import { JumpToVideoOptions } from "./JumpToVideoOptions";
interface JumpToVideoRes {
    errMsg: string;
    errCode?: number;
}
export declare class JumpToVideoAPI {
    /**
     * 跳转站内视频详情页
     * @param type 'id'|'url' 视频详情页参数类型，支持视频ID和视频链接
     * @param value string 视频详情页对应类型的值
     */
    jumpToVideo(options?: JumpToVideoOptions): Promise<JumpToVideoRes>;
}
export {};
