export interface AuthSetting {
    /**
     * 是否授权用户信息
     */
    'scope.userInfo'?: boolean;
    /**
     * 是否授权地理位置
     */
    'scope.userLocation'?: boolean;
    /**
     * 是否授权后台定位
     */
    'scope.userLocationBackground'?: boolean;
    /**
     * 是否授权录音
     */
    'scope.record'?: boolean;
    /**
     * 是否授权保存到相册
     */
    'scope.writePhotosAlbum'?: boolean;
    /**
     * 是否授权相机
     */
    'scope.camera'?: boolean;
}
