import { SettingResult } from "./SettingResult";
declare type GetSettingCallbackOptions = import("../../common").CallbackOptions<SettingResult, import("../../common").APIError>;
export interface GetSettingOptions extends GetSettingCallbackOptions {
    /**
     * 是否同时获取用户订阅消息的订阅状态，默认不获取。注意：withSubscriptions 只返回用户勾选过订阅面板中的“总是保持以上选择，不再询问”的订阅消息。
    */
    withSubscriptions?: boolean;
}
export {};
