export interface StorageInfo {
    /**
     * 当前 storage 中所有的 key
     */
    keys: string[];
    /**
     * 当前占用的空间大小, 单位 KB
     */
    currentSize: number;
    /**
     * 限制的空间大小 (KB)
     */
    limitSize: number;
}
