declare type SetBackgroundColorCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface SetBackgroundColorOptions extends SetBackgroundColorCallbackOptions {
    /**
     * 窗口的背景色，必须为十六进制颜色值
     */
    backgroundColor?: string;
    /**
     * 顶部窗口的背景色，必须为十六进制颜色值，仅 iOS 支持
     */
    backgroundColorTop?: string;
    /**
     * 底部窗口的背景色，必须为十六进制颜色值，仅 iOS 支持
     */
    backgroundColorBottom?: string;
}
export {};
