import { PageScrollToPositionOptions } from "./PageScrollToPositionOptions";
import { PageScrollToSelectorOptions } from "./PageScrollToSelectorOptions";
export declare class ScrollAPI {
    /**
     * 将页面滚动到目标位置，支持选择器和滚动距离两种方式定位。
     * @param options
     * @returns
     *
     * @example
     * ```javascript
     * ks.pageScrollTo({
     *     scrollTop: 0,
     *     duration: 300,
     * });
     *
     * ```
     *
     */
    pageScrollTo(options: PageScrollToPositionOptions | PageScrollToSelectorOptions): Promise<void>;
}
