declare type SetTabBarStyleCallbackOptions = import("../../common").CallbackOptions<void, import("../../common").APIError>;
export interface SetTabBarStyleOptions extends SetTabBarStyleCallbackOptions {
    /**
     * tab 上的文字默认颜色，HexColor
     */
    color?: string;
    /**
     * tab 上的文字选中时的颜色，HexColor
     */
    selectedColor?: string;
    /**
     * tab 的背景色，HexColor
     */
    backgroundColor?: string;
    /**
     * tabBar 上边框的颜色， 仅支持 black/white
     */
    borderStyle?: 'black' | 'white';
    /**
     * tabBar选中时候文字是否加粗，默认加粗
     */
    selectedShowBold?: boolean;
}
export {};
