/**
 * 覆盖在原生组件之上的文本视图。可覆盖的原生组件包括 [video](../media/video)
 * 只支持嵌套 [cover-view](./cover-view)、[cover-image](./cover-image)，可在 [cover-view](./cover-view) 中使用 [button](../form/button)。组件属性的长度单位默认为 px
 *
 * @version {"kma":"1.2.0","ide":"1.22.0"}
 *
 *
 */
export declare interface CoverViewProps {
    /**
     * 设置顶部滚动偏移量，仅在设置了 overflow-y: scroll 成为滚动元素后生效
     * @alpha
     */
    scrollTop?: string | number;
}
